Bug 697688 - Zero day errata for 389-ds-base 1.2.8 RHEL 6.1.Z
Zero day errata for 389-ds-base 1.2.8 RHEL 6.1.Z
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-18 18:14 EDT by Rich Megginson
Modified: 2015-01-04 18:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-20 13:44:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rich Megginson 2011-04-18 18:14:41 EDT
We need to release a Zero day errata for 389-ds-base RHEL 6.1.Z to pick up some critical bug fixes that missed the initial 6.1.0 deadline.

Note You need to log in before you can comment on or make changes to this bug.